DreamerDreamのブログ

夢想家の夢です。

Apacheのログを観察 - bashの脆弱性を狙った攻撃 -

アクセスログを見ているとボットによる攻撃が目に付きます。

f:id:DreamerDream:20160111082129p:plain

 

どうやら今回はbash脆弱性を狙った攻撃のようです

Bashに深刻な脆弱性「Shellshock」が発覚!至急アップデートを

 

Bashのバージョンは

dpkg -l bash

で確認出来ます。

 

そういえばどうなんだろ?って今更気になって確認しました

f:id:DreamerDream:20160111082756p:plain

どうやら修正後のバージョンのようで一安心。

 

しかし、こういうものはイタチごっこですね。